* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main{
    width: 100%;
    min-height: 100vh;
    padding-top: 4%;
    padding-left: 10%;
    background: white;
    columns: black;

}

.main h1{
    display: flex;
    align-items: center;
    color: #7136ab;
    font-size: 35px;
    font-weight: 600;
}

.main button{
    display: flex;
    align-items: center;
    background: #663399;
    color: white;
    font-size: 16px;
    border-radius: 40px;
    padding: 15px 25px;
    margin: 30px 0 20px;
    cursor: pointer;
    outline: 0;
    border: 0;

}

.main h1 img{
    width: 60px;
}

.main button img{
    width: 25px;
    margin-right: 8px;
}

.input-box{
    position: relative;
    width: 100%;
    max-width: 500px;
    min-height: 150px;
    outline: none;
    border-radius: 5px;
    background: #ececec;
    color: rgb(97, 48, 146);
    padding: 20px ;
    margin: 20px 0;
}

.input-box img{
    position: absolute;
    width: 25px;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
}